
Redmine - Defect #34772

edit in issues has wrong date format for due date/start date

2021-02-19 21:24 - Ruben Kelevra

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.1.1

Description

I've set in Administration -> Settings -> Display -> 'Date format' to yyyy-mm-dd and did a relogin with my regular user.

While it's now displayed correctly in issues, the edit field in issues is still in the wrong weird US-format.

Related issues:

Is duplicate of Redmine - Defect #23224: Datepicker doesn't obey the user's s... New

History

#1 - 2021-02-20 06:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for the report but I just found the same issue #23224.

I am closing this issue as a duplicate of it.

#2 - 2021-02-20 06:24 - Go MAEDA

- Is duplicate of Defect #23224: Datepicker doesn't obey the user's settings format added

Files

Screenshot_20210219_212102-1.png 17.1 KB 2021-02-19 Ruben Kelevra

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/23224
http://www.tcpdf.org

